.google-maps {
		position: relative;
		padding-bottom: 60%;
		overflow: hidden;
	}
	#description {
		font-family: Roboto;
		font-size: 15px;
		font-weight: 300;
	}
	
	#infowindow-content .title {
		font-weight: bold;
	}
	
	#infowindow-content {
		display: none;
	}
	
	#map #infowindow-content {
		display: inline;
	}
	#title {
		color: #fff;
		background-color: #4d90fe;
		font-size: 25px;
		font-weight: 500;
		padding: 6px 12px;
	}
	#target {
		width: 345px;
	}